<?xml version="1.0"?>
<ObservationBlock
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
    xsi:schemaLocation="ObservationBlock.xsd"
    OBID="TestID"
    ProgramID="TestProgID"
    PIName="El Condor"
    PIID="TestPIID">
  <Template>
    <TPLID>SHARKNIR_lss_cal_FluxCalibration</TPLID>
    <TPLName>Flux calibration for LSS model</TPLName>

    <InfoSetup>
      <OBJECT> </OBJECT>
      <COMMENT> </COMMENT>
      <PARTNER> </PARTNER>
      <OBSERVER> </OBSERVER>
      <PI_COI> </PI_COI>
      <PROPID> </PROPID>
    </InfoSetup>
    
    <DetectorSetup>
      <DIT>1</DIT>
      <NDIT>1</NDIT>
      <READOUT>Full_Image</READOUT>
    </DetectorSetup>

    <InstrumentSetup>
      <!-- <ND_FILT_W>HOLE</ND_FILT_W> -->
      <LYOT_GRISM_W>HOLE</LYOT_GRISM_W>
      <SCI_FILT_W1>HOLE</SCI_FILT_W1>
      <SCI_FILT_W2>HOLE</SCI_FILT_W2>
    </InstrumentSetup>
    
    <TipTiltCtrlSetup>
      <X_DISPLACEMENT_MAS>0</X_DISPLACEMENT_MAS>
      <Y_DISPLACEMENT_MAS>-300</Y_DISPLACEMENT_MAS>
      <SLOPE_Y>2</SLOPE_Y>
    </TipTiltCtrlSetup>

  </Template>
</ObservationBlock>
